/****-----------
公用部分----------------------------------------------------***/
body,html{ height:100%;font-size: 12px;}
.navbg,.mapnav,.mapnav i,.mapnav li.act,.mapnav li.act a,.mapnav li.act em,.mapsobg,.mapbnt,.show{ background:url(../images/mapbg.gif) repeat-x;}
.mapnav li.act a,.mapnav li.act em{ background-repeat:no-repeat;}
.navbg{ height:60px; background-position:0 -196px;}
.city em,.city dt,.maptxt,.mapshow,.sojgTit em,.sojg,.sojg a{ background:url(../images/sjmap.gif) no-repeat;}
.maphead{width:100%; height:144px;position:absolute; top:0; left:0; z-index:102;}
.mapmain,.zgc0,.zgc1{ width:100%; height:100%;position:absolute; top:0; left:0; margin-top:144px; z-index:100;}
.zgc0{ background:url(../images/load.gif) no-repeat center center; background-color:#000; margin-top:0; z-index:1000;filter:alpha(opacity=60);-moz-opacity:0.6; opacity:0.6;}
.zgc1{ background:url(../images/load.gif) no-repeat center center; background-color:#000; margin-top:0; z-index:1000;}
.mapright{ width:250px; height:100%; background:#FAFAFA; position:absolute; right:0; top:0; z-index:100;}
.mapshow{ width:10px;height:100%; background-position:0 center; background-color:#DDD;position:absolute; right:250px; top:0; z-index:101; cursor:pointer;}
.show{ background-position:-11px center; right:0;}
.indfoot{width:100%; height:70px;position:absolute; bottom:-239px; left:0;border-top: 4px solid #AA2329;padding: 10px 0;text-align: center;}

.content6 .player { margin: 0 auto; width: 705px; min-height: 790px;height: auto!important;height: 490px; overflow: visible;}
.wdl a.wbbnt{ width:57px; background-position:0 -188px;}
/****-----------
切换城市----------------------------------------------------***/
.city{ width:80px; cursor:pointer; margin-top:6px;}
.city em,.city i{text-align:center; display:block;}
.city em{ height:22px; line-height:22px; overflow:hidden; padding-right:18px; font-size:18px; background-position:right -78px; border:1px solid #F8F8F8; border-bottom:none;}
.city i{color:#666;}
.city.act em{ border:1px solid #AB2329;background-position:right -97px; background-color:#FFF;}
.city b{ width:78px; position:absolute; left:1px; top:22px; height:1px; overflow:hidden; background:#F8F8F8; z-index:100;}
.city.act b{ background:#FFF;}
.city dl{ position:absolute; top:22px; left:0; line-height:32px; width:282px; border:1px solid #AB2329; background:#FFF; text-align:left; padding:0 10px 8px; line-height:22px; display:none;}
.city.act dl{ display:block;}
.city dt{ background-position:-33px -60px;border-bottom:1px solid #DDD; font-weight:bold; height:22px; line-height:22px; margin-top:8px; padding-left:18px;}
.city dt a{ color:#AB2329;}
.city dd{ background:#FAFAFA; padding:5px 10px; }
.city dd a{ white-space:nowrap;}
.cityv{text-align: center;color:#FF5906;}
/****-----------
地图导航----------------------------------------------------***/
.mapnav{height:36px; line-height:40px; background-position:0 -155px; margin:24px 15px 0 0; overflow:hidden; font-size:14px; color:#C8C8C8;}
.mapnav i{ width:3px; height:36px;float:left; background-position:0 -334px;}
.mapnav i.rnav{background-position:0 -118px;}
.mapnav li,.mapnav li span{ float:left;}
.mapnav li.act{ background-position:0 -40px;}
.mapnav li.act a{ color:#FFF; padding:0 0 0 15px;}
.mapnav li.act em{ width:3px; height:36px;background-position:right -80px;margin-left:10px; float:left; border:none;}
.mapnav li a{ display:block; padding:0 15px; float:left; font-weight:bold; }
.mapsobg{ height:39px;background: none;padding:10px 0 0 20px;}
.mapsobg input{ float:left; height:26px; line-height:26px;border: 1px solid #BDBDBD; }
.sobor{ height:26px;}
.mapsobg input.maptxt{ width:250px;background-position:-27px -40px; padding-left:22px; color:#999; height: 24px;}
.mapsobg input.mapbnt{ width:90px;border:none;background-position:0 -310px; font-weight:bold; background-color:#D6D3DD; *line-height:28px; overflow:hidden; }
.mapsobg label{ margin-right: 10px;}
.mapsobg select{padding:3px;}
div.mapdetail{ text-align:left; color:#333; }
div.mapdetail img { display:block; text-align:center; padding:2px 0px 10px 0px; margin:auto; }
div.mapdetail p { text-align:left; }
div.mapdetail p.title { font-size:16px; font-weight:bold; }
.maparrow { width:13px; height:8px; overflow:hidden; position:absolute; background-image:url(../map/map_label.png); background-position: 0px -8px; }
.maplabel1, .maplabel2 { height:23px; font-size:12px; line-height:23px; border: 1px solid #d0040a; color:#FFF; position:absolute; padding:4px; white-space:nowrap; }
.maplabel1 { background-image:url(../map/map_mid1.gif); background-position: 0px 0px; }
.maplabel2 { background-image:url(../map/map_mid2.gif); background-position: 0px 0px; cursor:pointer;}

/****----------- top:22px; left:10px;   div.style.whiteSpace = "nowrap"; // div.style.MozUserSelect = "none";
搜索结果----------------------------------------------------***/
.sojgTit{ height:28px; line-height:28px; background:url(../images/sline2.gif) 0 27px repeat-x;}
.sojgTit em{padding:0 15px 0 35px; float:left; background-color:#FAFAFA; border-right:1px solid #CCC; color:#AA2329; background-position:-21px -17px;}
.sojg{ height:30px; line-height:30px; border-bottom:1px solid #CCC; background-position:-24px -37px; padding-left:28px; overflow:hidden;}
.sojg b{ color:#CC0000;}
.sojg span,.sojg a{ float:left;}
.sojg a{ height:15px; width:15px; background-position:-26px -122px; display:block; border:1px solid #DDD; margin:7px  5px 0;}
.sojg a.rnext{background-position:-39px -122px; }
.sojgCon{ height:91%;overflow-y:auto;}
.sojgCon li{ border-bottom:1px solid #CCC; padding:5px 0;}
.sojgCon em,.sojgCon p{ height:24px; line-height:24px; overflow:hidden; padding:0 5px;}
.sojgCon em{ font-weight:bold;}
.sojgCon p,.sojgCon p a{ color:#666;}
.sojgCon p a.map{ color:#CC0000;}
